uuid: e1a05077-c0e8-4f46-8c19-8680a347159e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_career_url
    - node.type.career
id: node.career.field_career_url
field_name: field_career_url
entity_type: node
bundle: career
label: URL
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings: {  }
field_type: entity_reference
